<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/styles.css">
    <link rel="icon" href="images/saturn.png" type="image/x-icon">
    <title>Whoami?</title>
</head>
<body>
    <header id="page_start">
        <h1>Обо мне</h1>
        <p><strong>P.S. Оставляю некоторый контент для будущих заданий!</strong></p>
    </header>

    <section id="about">
        <img id="main_photo" src="images/photo1.jpg" alt="Boy" >
        <div id="info">
            <h2>Myrzash Sanzhar</h2>
            <p>Hello, World!</p>
            <p>18-летний программист из Сатурна!</p>
        </div> 
    </section>

    <section id="education">
        <h2>Образование</h2>
        <ul>
            <li>2023-2024 - Хороший студент, Outpeer</li><br>
            <li>Тут будет еще контент!</li>
        </ul>
    </section>

    <section id="experience">
        <h2>Опыт работы</h2>
        <ul>
            <li>since 2024 - Senior Software Engineer, Google</li>
        </ul>
    </section>

    <section id="skills">
        <h2>Навыки</h2>
        <ul>
            <li class="skill">HTML</li>
            <li class="skill">CSS</li>
            <li class="skill"><a href="https://leetcode.com/sunzhqr/">Python</a></li>
            <li class="skill">Django</li>
            <li class="skill">Bootstrap</li>
            <li class="skill">PostgreSQL</li>
        </ul>
    </section>

    <section id="contact">
        <h2>Связь со мной</h2>
        <a href="mailto:sanzhar_myrzash@mail.ru">Почта</a>
        <a href="https://gitlab.com/sanzhar.myrzash">GitLab</a>
        <a href="tel:+77718218781">Telegram</a>
    </section>

    <button>
        <a href="special.html" target="_blank">Special for Saltanat!</a>
    </button>

    <footer>
        <a href="#page_start">В начало страницы</a>
        <p>&copy; All rights reserved by <a href="https://about.meta.com/">Meta</a></p>
    </footer>

</body>
</html>
